@charset "UTF-8";

html {
  scroll-behavior: smooth;
  scroll-padding-top: 15rem;

}

.u-mt-20 {
  margin-top: 20rem;
}

.u-mb-20 {
  margin-bottom: 20rem;
}

.u-mt-10 {
  margin-top: 10rem;
}

.u-mb-20 {
  margin-bottom: 20rem;
}

.l-alignment-inner {
  padding: 0 2rem;
  max-width: 141rem;
  margin: auto;
}

.l-alignment-inner.--narrow {
  padding: 0 2rem;
  max-width: 96rem;
  margin: auto;
}

.l-alignment-inner02 {
  padding: 0 2rem;
  max-width: 124rem;
  margin: auto;
}

.l-alignment-inner03 {
  padding: 0 2rem;
  max-width: 107rem;
  margin: auto;
}

@media screen and (max-width: 768px) {

  .u-mtsp-4 {
    margin-top: 4rem;
  }

  .u-mbsp-4 {
    margin-bottom: 4rem;
  }
}



/***********************page-alignment__fv****************************/

.page-alignment__fv {
  padding: 13rem 0;
  text-align: center;
}

.page-alignment__fv-title span {
  line-height: 1;
  background-image: url(../../common/img/header/logo.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 17rem;
  height: 3rem;
  display: inline-flex;
  align-items: center;
  margin-right: .6rem;
}

.page-alignment__fv-title {
  font-size: 5rem;
  font-weight: bold;
  line-height: 1.4;
}

.page-alignment__fv-text {
  margin-top: 2rem;
  font-size: 2.5rem;
  text-align: center;
}

@media screen and (max-width: 768px) {

  .page-alignment__fv {
    padding: 4rem 0;
    text-align: center;
  }

  .page-alignment__fv-title {
    font-size: 3.2rem;
    font-weight: bold;
  }

  .page-alignment__fv-text {
    margin-top: 2rem;
    font-size: 1.8rem;
    text-align: center;
  }

  .page-alignment__fv-title span {
    width: 13rem;
    height: 2rem;
  }

}


/***********************.page-alignment__index01****************************/

.page-alignment__index01 {
  padding: 13rem 0;
  text-align: center;
}

.page-alignment__index01-title {
  font-size: 3.5rem;
  font-weight: bold;
}

.page-alignment__index01-service {
  margin-top: 5rem;
}

.page-alignment__index01-service-item {
  display: flex;
  align-items: center;
  gap: 8rem;
  padding: 8rem 0;
  border-bottom: 1px solid #888989;
}

.page-alignment__index01-service-logo {
  max-width: 34rem;
}

.page-alignment__index01-service-content-tyusyaku {
  font-size: 1.5rem;
  font-weight: bold;
  color: #888989;
  text-align: left;
}

.page-alignment__index01-service-content-title {
  text-align: left;
  font-size: 2.5rem;
  font-weight: bold;
}

.page-alignment__index01-service-content-text {
  font-size: 1.5rem;
  font-weight: bold;
  text-align: left;
}

.page-alignment__index01-service-content-btn {
  margin-top: 2rem;
  text-align: left;
}


@media screen and (max-width: 768px) {

  .page-alignment__index01 {
    padding: 4rem 0;
    text-align: center;
  }

  .page-alignment__index01-title {
    font-size: 2.4rem;
    font-weight: bold;
  }

  .page-alignment__index01-service {
    margin-top: 2rem;
  }

  .page-alignment__index01-service-item {
    display: flex;
    align-items: center;
    gap: 2rem;
    padding: 4rem 0;
    border-bottom: 1px solid #888989;
    flex-direction: column;
  }

  .page-alignment__index01-service-logo {
    width: 100%;
  }

  .page-alignment__index01-service-content-tyusyaku {
    font-size: 1.4rem;
    font-weight: bold;
    color: #888989;
    text-align: left;
  }

  .page-alignment__index01-service-content-title {
    text-align: left;
    font-size: 1.8rem;
    font-weight: bold;
  }

  .page-alignment__index01-service-content-text {
    font-size: 1.4rem;
    font-weight: bold;
    text-align: left;
  }

  .page-alignment__index01-service-content-btn {
    margin-top: 2rem;
    text-align: left;
  }

}



/***********************.page-alignment__index02****************************/

.page-alignment__index02 {
  padding: 13rem 0 26rem 0;
  text-align: center;
  background-color: #F5F5F5;
}

.page-alignment__index02-title {
  font-size: 3.5rem;
  font-weight: bold;
}

.page-alignment__index02-card {
  display: flex;
  flex-wrap: wrap;
  gap: 7rem;
  margin-top: 11rem;
}

.page-alignment__index02-card-item {
  border-radius: 0 5rem 0 5rem;
  box-shadow: 0px 0px 40px rgb(0, 0, 0, 0.1);
  width: 56rem;
  padding: 2.5rem 2.5rem 8rem 2.5rem;
  text-align: left;
  background-color: #fff;
}

.page-alignment__index02-card-item-tag {
  font-size: 2rem;
  font-weight: bold;
  display: inline-block;
  background: #F5F5F5;
  padding: 1rem 2rem;
}

.page-alignment__index02-card-item-image {
  max-width: 34rem;
  margin: auto;
  margin-top: 2rem;
}

.page-alignment__index02-card-item-ttl {
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
}

.page-alignment__index02-card-item-text {
  color: #888989;
  margin-top: 1rem;
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
}

.page-alignment__index02-card-item-btn {
  text-align: center;
  width: 40%;
  margin: auto;
  margin-top: 2rem;
}


@media screen and (max-width: 768px) {

  .page-alignment__index02 {
    padding: 4rem 0;
    text-align: center;
    background-color: #F5F5F5;
  }

  .page-alignment__index02-title {
    font-size: 2.4rem;
    font-weight: bold;
  }

  .page-alignment__index02-card {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    margin-top: 4rem;
  }

  .page-alignment__index02-card-item {
    border-radius: 0 5rem 0 5rem;
    box-shadow: 0px 0px 40px rgb(0, 0, 0, 0.1);
    width: 100%;
    padding: 2rem 2rem 4rem 2rem;
    text-align: left;
    background-color: #fff;
  }

  .page-alignment__index02-card-item-tag {
    font-size: 1.4rem;
    font-weight: bold;
    display: inline-block;
    background: #F5F5F5;
    padding: 0rem 1rem;
  }

  .page-alignment__index02-card-item-image {
    max-width: 60%;
    margin: auto;
    margin-top: 1rem;
  }

  .page-alignment__index02-card-item-ttl {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
  }

  .page-alignment__index02-card-item-text {
    color: #888989;
    margin-top: 0rem;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
  }

  .page-alignment__index02-card-item-btn {
    text-align: center;
    width: 60%;
    margin: auto;
    margin-top: 1rem;
  }


}




/* ============================================
   page-alignment-detail
   3階層目 連携サービス詳細ページ
   ============================================ */

/* --------------------------------------------
   FV
   -------------------------------------------- */
.page-alignment-detail__fv {
  padding: 4rem 0 4rem 0;
  background-color: #fff;
}

.page-alignment-detail__fv-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}

.page-alignment-detail__fv-title {
  font-size: 5rem;
  font-weight: 700;
}

.page-alignment-detail__fv-text {
  font-size: 2.4rem;
  white-space: nowrap;
}

.page-alignment-detail__fv-button {
  margin-top: 4rem;
}

.page-alignment-detail__fv-image {
  max-width: 62rem;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .page-alignment-detail__fv {
    padding: 4rem 0;
  }

  .page-alignment-detail__fv-content {
    flex-direction: column;
    gap: 6rem;
  }

  .page-alignment-detail__fv-title {
    font-size: 2.4rem;
    text-align: center;
  }

  .page-alignment-detail__fv-text {
    font-size: 1.8rem;
    margin-top: 2rem;
    white-space: wrap;
  }

  .page-alignment-detail__fv-button {
    margin-top: 2rem;
    text-align: center;
  }
}

/* --------------------------------------------
   About
   -------------------------------------------- */
.page-alignment-detail__about {
  padding: 12rem 0;
}

.page-alignment-detail__about-title {
  font-size: 3.5rem;
  font-weight: 700;
  text-align: center;
}

.page-alignment-detail__about-content {
  display: flex;
  align-items: center;
  gap: 4rem;
  margin-top: 6rem;
}

.page-alignment-detail__about-text-area {
  width: 50%;
}

.page-alignment-detail__about-text-title {
  font-size: 3.5rem;
  font-weight: 700;
}

.page-alignment-detail__about-text {
  font-size: 1.5rem;
  margin-top: 2rem;
}

.page-alignment-detail__about-image {
  max-width: 66rem;
  width: 100%;
}


@media screen and (max-width: 768px) {
  .page-alignment-detail__about {
    padding: 6rem 0;
  }

  .page-alignment-detail__about-content {
    flex-direction: column;
    margin-top: 2rem;
    gap: 2rem;
  }

  .page-alignment-detail__about-text-area {
    width: 100%;
  }

  .page-alignment-detail__about-title {
    font-size: 2.4rem;
  }

  .page-alignment-detail__about-text-title {
    font-size: 2.4rem;
    text-align: center;
  }

  .page-alignment-detail__about-text {
    font-size: 1.4rem;
  }
}

/* --------------------------------------------
   Feature（連携内容）
   -------------------------------------------- */
.page-alignment-detail__feature {
  padding: 12rem 0;
}

.page-alignment-detail__feature-title {
  font-size: 3.5rem;
  font-weight: 700;
  text-align: center;
}

.page-alignment-detail__feature-list {
  display: flex;
  flex-direction: column;
  gap: 6rem;
  margin-top: 6rem;
}

.page-alignment-detail__feature-item {
  display: flex;
  align-items: center;
  gap: 4rem;
}

.page-alignment-detail__feature-item--reverse {
  flex-direction: row-reverse;
}

.page-alignment-detail__feature-item-text-area {
  flex: 1;
}

.page-alignment-detail__feature-item-title {
  font-size: 2.5rem;
  font-weight: 700;
}

.page-alignment-detail__feature-item-text {
  font-size: 1.5rem;
  margin-top: 2rem;
}

.page-alignment-detail__feature-item-image {
  max-width: 48rem;
  width: 100%;
}


@media screen and (max-width: 768px) {
  .page-alignment-detail__feature {
    padding: 6rem 0;
  }

  .page-alignment-detail__feature-item,
  .page-alignment-detail__feature-item--reverse {
    flex-direction: column;
    gap: 2rem;
  }

  .page-alignment-detail__feature-title {
    font-size: 2.4rem;
  }

  .page-alignment-detail__feature-list {
    margin-top: 2rem;
  }

  .page-alignment-detail__feature-item-title {
    font-size: 2rem;
    text-align: center;
  }

  .page-alignment-detail__feature-item-text {
    font-size: 1.4rem;
  }
}

/* --------------------------------------------
   Price（ご利用料金）
   -------------------------------------------- */
.page-alignment-detail__price {
  padding: 12rem 0;
}

.page-alignment-detail__price-title {
  font-size: 3.5rem;
  font-weight: 700;
  text-align: center;
}

.page-alignment-detail__price-list {
  display: flex;
  gap: 2.4rem;
  justify-content: space-between;
  margin-top: 6rem;
}

.page-alignment-detail__price-item {
  width: 47%;
  border-radius: 0 3rem 0 3rem;
  box-shadow: 0px 0px 40px rgb(0, 0, 0, .1);
}

.page-alignment-detail__price-item-head {
  background-color: #888989;
  border-radius: 0 3rem 0 0;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  text-align: center;
  padding: 2rem 0;
}

.page-alignment-detail__price-item-body {
  padding: 3rem;
  text-align: center;
}

.page-alignment-detail__price-item-plan {
  font-size: 1.5rem;
  display: inline-block;
  padding: 1rem 5rem;
  background: #F5F5F5;
  border-radius: 3rem;
}

.page-alignment-detail__price-item-or {
  font-size: 1.5rem;
  margin-top: 2rem;
  text-align: center;
  margin-bottom: 2rem;
}

.page-alignment-detail__price-item-plan+.page-alignment-detail__price-item-plan {
  margin-top: 2rem;
}

.page-alignment-detail__price-item-note {
  font-size: 1.5rem;
}

.page-alignment-detail__price-item-amount {
  font-size: 3.5rem;
  font-weight: 700;
  margin-top: 1rem;
  text-align: center;
}

.page-alignment-detail__price-item-tax {
  font-size: 2rem;
  margin-top: 1rem;
  text-align: center;
}

.page-alignment-detail__price-button {
  width: 25%;
  text-align: center;
  margin: auto;
  margin-top: 6rem;
}

@media screen and (max-width: 768px) {
  .page-alignment-detail__price {
    padding: 6rem 0;
  }

  .page-alignment-detail__price-list {
    flex-direction: column;
    margin-top: 2rem;
  }

  .page-alignment-detail__price-title {
    font-size: 2.4rem;
  }

  .page-alignment-detail__price-item {
    width: 100%;
  }

  .page-alignment-detail__price-item-head {
    background-color: #888989;
    border-radius: 0 3rem 0 0;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    padding: 1rem 0;
  }

  .page-alignment-detail__price-item-plan {
    font-size: 1.2rem;
  }

  .page-alignment-detail__price-item-or {
    font-size: 1.2rem;
  }

  .page-alignment-detail__price-item-tax {
    font-size: 1.2rem;
  }

  .page-alignment-detail__price-button {
    width: 100%;
    text-align: center;
    margin: auto;
    margin-top: 4rem;
  }

}

/* --------------------------------------------
   Case（ご利用事例）
   -------------------------------------------- */
.page-alignment-detail__case {
  padding: 12rem 0;
}

.page-alignment-detail__case-title {
  font-size: 3.5rem;
  font-weight: 700;
  text-align: center;
}

.page-alignment-detail__case-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 4rem;
  margin-top: 6rem;
}

.page-alignment-detail__case-item {
  width: 47%;
  background-color: #fff;
  border-radius: 0 3rem 0 3rem;
  box-shadow: 0px 0px 40px rgb(0, 0, 0, .1);
  padding: 2rem 2rem 8rem 2rem;
  display: block;
  text-decoration: none;
  position: relative;
}

.page-alignment-detail__case-item:after {
  content: '';
  display: inline-block;
  width: 2.6rem;
  height: 2.6rem;
  background: url(../img/alignment/arrow.png) no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  right: 2rem;
  bottom: 2rem;
}

.page-alignment-detail__case-item-tag {
  display: inline-block;
  background-color: #FDF87D;
  font-size: 2rem;
  font-weight: 700;
  padding: 1rem 2.5rem;
}

.page-alignment-detail__case-item-logo {
  margin-top: 3rem;
  text-align: center;
}

.page-alignment-detail__case-item-logo img {
  max-width: 80%;
  width: 100%;
}

.page-alignment-detail__case-item-title {
  font-size: 2.5rem;
  font-weight: 700;
  margin-top: 2rem;
  text-align: center;
}

.page-alignment-detail__case-item-text {
  font-size: 1.5rem;
  margin-top: .5rem;
  color: #888989;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .page-alignment-detail__case {
    padding: 6rem 0;
  }

  .page-alignment-detail__case-title {
    font-size: 2.4rem;
  }

  .page-alignment-detail__case-item {
    width: 100%;
    padding: 2rem 2rem 6rem 2rem;
  }

  .page-alignment-detail__case-list {
    margin-top: 2rem;
    gap: 2rem;
  }

  .page-alignment-detail__case-item-tag {
    font-size: 1.4rem;
    padding: 1rem;
  }

  .page-alignment-detail__case-item-logo {
    margin-top: 1rem;
  }

  .page-alignment-detail__case-item-title {
    font-size: 1.8rem;
    margin-top: 1rem;
  }

  .page-alignment-detail__case-item-text {
    font-size: 1.2rem;
  }
}

/* --------------------------------------------
   Lineup（他サービスラインナップ）
   -------------------------------------------- */
.page-alignment-detail__lineup {
  padding: 12rem 0;
}

.page-alignment-detail__lineup-title {
  font-size: 3.5rem;
  font-weight: 700;
  text-align: center;
}

.page-alignment-detail__lineup-list {
  display: flex;
  flex-wrap: wrap;
  gap: 7rem;
  justify-content: center;
  margin-top: 6rem;
}

.page-alignment-detail__lineup-item {
  display: flex;
  width: calc(50% - 3.5rem);
  background-color: #fff;
  box-shadow: 0px 0px 40px rgb(0, 0, 0, .16);
  border-radius: 0 5rem 0 5rem;
}

.page-alignment-detail__lineup-item.--block {
  width: 51%;
  margin: auto;
}

.page-alignment-detail__lineup-item-image {
  width: 50%;
}

.page-alignment-detail__lineup-item-image img{
  height: 100%;
  object-fit: cover;
}


.page-alignment-detail__lineup-item-content {
  flex: 1;
  padding: 4rem 3rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.page-alignment-detail__lineup-item-title {
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
}

.page-alignment-detail__lineup-item-text {
  font-size: 1.5rem;
  margin-top: 1rem;
  text-align: left;
}

.page-alignment-detail__lineup-item-button {
  width: 80%;
  margin: 0 auto;
  margin-top: 1.5rem;
}

@media screen and (max-width: 768px) {
  .page-alignment-detail__lineup {
    padding: 6rem 0;
  }

  .page-alignment-detail__lineup-title {
    font-size: 2.4rem;
  }

  .page-alignment-detail__lineup-item {
    width: 100%;
    gap: 2rem;
    flex-direction: column-reverse;
  }

  .page-alignment-detail__lineup-item-image {
    width: 100%;
  }

  .page-alignment-detail__lineup-list {
    margin-top: 2rem;
    gap: 2rem;
  }

  .page-alignment-detail__lineup-item-content {
    flex: 1;
    padding: 2rem;
  }

  .page-alignment-detail__lineup-item-title {
    font-size: 1.8rem;
  }

  .page-alignment-detail__lineup-item-text {
    font-size: 1.4rem;
  }

  .page-alignment-detail__lineup-item-button {
    width: 100%;
    margin-top: 1rem;
  }

  .page-alignment-detail__lineup-item.--block {
    width: 100%;
    gap: 2rem;
    flex-direction: column-reverse;
  }
}